.repost-container{
    overflow:hidden;
    *height:1%;
    margin-bottom:1.5em;
    clear: both;
    }
.b-repost{float:right;}
.b-button-service{float:left;}
.b-repost ul{margin:0;padding:0;}
.b-repost li span{
    line-height:30px;
    color:#666;
    }
.b-repost li{
    list-style:none;
    float:left;
    overflow:hidden;
    position:relative;
    margin-left:3px;
    }
.b-repost li a{
    display:block;
    width:21px;
    height:21px;
    float:left;
    cursor:pointer;
    }
.li i{background-position:0 84px;}
.vk i{background-position:0 63px;}
.fb i{background-position:0 42px;}
.tw i{background-position:0 21px;}
.b-left{float:left;margin-right:10px;//display:inline;}
